Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2TOIInput Struct Reference

Input parameters for b2TimeOfImpact. More...

`#include <b2TimeOfImpact.h>`

## Public Attributes
b2DistanceProxy | proxyA
b2DistanceProxy | proxyB
b2Sweep | sweepA
b2Sweep | sweepB
float32 | tMax

## Detailed Description

Input parameters for b2TimeOfImpact.

The documentation for this struct was generated from the following file:

- b2TimeOfImpact.h